@charset "utf-8";
/* CSS Document */
body{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	margin:0 0 0 0;
}
.red_text{
	color:#FF0103;
	font-family:Tahoma
	font-size:12px;
}

.blue_heading_title{color:#0066CC; font-weight:bold; font-size:16px}

.Uanchor{

	color:green;
	font-family:Tahoma
	font-size:12px;
	text-decoration:underline;
	cursor:pointer;
}

.buttonbg{
	background-image:url(../images/bg_bt.gif);
	border: 1px solid #094476;
	font-size:11px;
	width:50px;
}

.buttonbglong{
	background-image:url(../images/bg_bt.gif);
	border: 1px solid #094476;
	font-size:11px;
} 


a{
	color:lightred;
	font-family:Tahoma
	font-size:12px;
	text-decoration:none;
	cursor:pointer;
}
a:hover{
	color:#FF0103;
	font-family:Tahoma
	font-size:12px;
	text-decoration:underline;
}
a:visited{
	color:lightred;
	font-family:Tahoma
	font-size:12px;
	text-decoration:none;
}
.menubar
{
	background:url(../images/menu_bar_bg.jpg);
	background-repeat:repeat-x;
	height:27px;
	font-family:Tahoma
	font-size:12px;
	font-weight:bold;
	color:#017C8B;
	vertical-align:middle;
}
.menubar a
{
	font-family:Tahoma
	font-size:12px;
	color:#017C8B;
	text-decoration:none;
}
.menubar a:hover
{
	font-family:Tahoma
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}
.menubar a:visited
{
	font-family:Tahoma
	font-size:12px;
	color:#017C8B;
	text-decoration:none;
}
.login_box_heading
{
	background:url(../images/login_box_heading_bg.jpg);
	background-repeat:repeat-x;
	font-family:Tahoma
	font-size:14px;
	color:#000000;
	vertical-align:middle;
}

.login_box_heading1
{
	background:url(../theme/images/login_box_heading_bg.jpg);
	background-repeat:repeat-x;
	font-family:Tahoma
	font-size:14px;
	color:#000000;
	vertical-align:middle;
}

.button{
	background:url(../images/btn_bg.jpg);
	background-repeat:repeat-x;
	height:22px;
	border-top:1px solid #0594A5;
	border-right:1px solid #033F47;
	border-left:1px solid #0594A5;
	border-bottom:1px solid #033F47;			
	color:#FFFFFF;
	font-family:Tahoma
	font-size:12px;
	font-weight:bold;
}
.gray_button{
	background:url(../images/gray_btn_bg.jpg);
	background-repeat:repeat-x;
	height:22px;
	border-top:1px solid #b8c9d4;
	border-right:1px solid #7798ae;
	border-left:1px solid #b8c9d4;
	border-bottom:1px solid #7798ae;			
	color:#000000;
	font-family:Tahoma
	font-size:12px;
	font-weight:bold;
}

.footer_sep
{
	background:#DADEE1;
	height:3px;
}
.footer_text
{
	color:#2658B9;
	font-size:11px;
}
a.footer_text {
	color:#A59FA1;
	font-size:11px;
}




.text_box_short{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	color: #454743;
	height:18px;;
	width: 50px;
	vertical-align:middle;
}


.text_box_short:focus {
	border: 1px solid #017C8B;
	background: #FFFFFF;
	color: #454743;
	height:18px;
	vertical-align:middle;		
}

.text_box{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	color: #454743;
	height:18px;;
	width: 120px;
	vertical-align:middle;
}

.text_box:focus {
	border: 1px solid #017C8B;
	background: #FFFFFF;
	color: #454743;
	height:18px;
	vertical-align:middle;		
}



.text_box_long{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	color: #454743;
	height:18px;;
	width: 250px;
	vertical-align:middle;
}

.text_box_long:focus {
	border: 1px solid #017C8B;
	background: #FFFFFF;
	color: #454743;
	height:18px;
	vertical-align:middle;		
}




.text_area{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	color: #454743;
/*	width: 120px;
*/	vertical-align:middle;
}

.text_area:focus {
	border: 1px solid #017C8B;
	background: #FFFFFF;
	color: #454743;
	vertical-align:middle;		
}

.select_long{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Verdana;
	font-size: 12px;
	color: #454743;
	height:22px;

	vertical-align:middle;
	line-height:20px;
}

.select_long:focus{
	border: 1px solid #990000;
	/** remember to change image path **/
	background: #FFFFFF;
	color: #454743;
	height:22px;
	vertical-align:middle;		
	line-height:20px;
}



.select_big{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Verdana;
	font-size: 12px;
	color: #454743;
	height:22px;
	width: 180px;
	vertical-align:middle;
	line-height:20px;
}

.select_big:focus{
	border: 1px solid #990000;
	/** remember to change image path **/
	background: #FFFFFF;
	color: #454743;
	height:22px;
	vertical-align:middle;		
	line-height:20px;
}

.select_small{
	border: 1px solid #017C8B;
	/** remember to change image path **/
	background: #F6F6F6;
	font-family: Verdana;
	font-size: 12px;
	color: #454743;
	height:22px;
	width: 80px;
	vertical-align:middle;
	line-height:20px;
}

.select_small:focus{
	border: 1px solid #990000;
	/** remember to change image path **/
	background: #FFFFFF;
	color: #454743;
	height:22px;
	vertical-align:middle;		
	line-height:20px;
}







.page_heading{
	font-family:Trebuchet MS;
	font-size:16px;
	color:#017C8B;
	font-weight:bold;
}
.grdid_td
{
	background:#FFFFFF;
	height:21px;
	padding-left:2px;
	padding-right:2px;
}
.grdid_td a
{
	color:#0099FF;
	text-decoration:underline;
}
.grid_heading
{
	background:url(../images/grid_table_heading.jpg);
	height:23px;
	font-family:Tahoma
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.members_select_area_bg
{
	background:url(../images/members_sel_bg.jpg);
	background-repeat:repeat-x;
	height:47px;
}
.input_small
{
	width:85px;
	height:13px;
	font-family:Tahoma;
	vertical-align:middle;
	font-size:11px;
	color:#017C8B;
}
.input_flexible
{
	height:13px;
	font-family:Tahoma;
	vertical-align:middle;
	font-size:11px;
	color:#017C8B;
}
.text_area
{
	font-family:Tahoma;
	vertical-align:middle;
	font-size:11px;
	color:#017C8B;
}

.sel_small
{
	width:93px;
	height:18px;
	font-family:Tahoma;
	vertical-align:middle;
	font-size:11px;
	color:#017C8B;
}

.sel_small_60
{
	width:60px;
	height:18px;
	font-family:Tahoma;
	vertical-align:middle;
	font-size:11px;
	color:#017C8B;
}
.sel_small_80
{
	width:80px;
	height:18px;
	font-family:Tahoma;
	vertical-align:middle;
	font-size:11px;
	color:#017C8B;
}

.brown_line_sep
{
	background:url(../images/line_sep_brown.jpg);
	background-repeat:repeat-x;
	background-position:center;
	height:15px;
}

.popup-left-bg
{
	background:url(../images/popup_left_bg.png);
	background-repeat:repeat-x;
	background-position:left;	
}
.popup_sep
{
	background:url(../images/sep_popup.png);
	width:2px;
	background-repeat:repeat-y;
}
.error{
	color:#FF0000;
}
.no_error{
	color:#009933;
}
.heading{
	color:#990000;
}
#order_items td{
	color:#017C8B;
}
.active_tab{
	background:url(../images/active_tab_bg.jpg);
	border-right:1px #002B30 solid; 
	border-left:1px #002B30 solid;
	color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
	font-weight:bold;
}

.active_tab a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.active_tab a:hover{
	color:#FFFFFF;
	font-weight:bold;	
	text-decoration:none;
}
.active_tab a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
.inactive_tab{
	background:url(../images/inactive_tab_bg.jpg);
	border-right:1px #7E7E7E solid; 
	border-left:1px #7E7E7E solid;
	color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
	font-weight:bold;
}

.inactive_tab a{
	color:#FFFFFF;
	text-decoration:none;
}

.inactive_tab a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.inactive_tab a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
.table_form{
background:#d9f6fa;
}
.table_gray{
background:#EBEBEB;
}
.blue_sep{
background:url(../images/blue_sep.jpg);
background-repeat:repeat-x;
background-position:center;
}
.blue_sep_vertical{
background:url(../images/blue_sep_vertical.jpg);
background-repeat:repeat-y;
background-position:center;
}

.gray_sep{
background:url(../images/gray_sep.jpg);
background-repeat:repeat-x;
background-position:center;
}

.title_popup{
background:url(../images/title_popup_bg.png);
background-repeat:no-repeat;
width:250px;
height:60px;
padding:10px;
font-size:11px;
font-family:Tahoma;
color:#000000;
top:25px;
left:35px;
position:absolute;
z-index:3;
}

.border_bottom-dashed
{
	border-bottom:1px dashed #000000;
}
.padding-rl
{
	padding-left:3px;
	padding-right:3px;
}

.highlight
{
background:#000066; color:#FFFFFF; text-decoration:underline;
}



/*AVIS*/

.menu_links{color:#666666; font-weight:bold}
a.menu_links{color:#666666}
a.menu_links:hover{color:#666666; text-decoration:underline}
.menu_bg{ background-image:url(../images/menu_bg.jpg); background-repeat:repeat-x; height:35px}
.footer_bg{ background-image:url(../images/footer_hr.jpg); background-repeat:repeat-x; height:11px}
.tab_bg{ background-image:url(../images/tab_mid.jpg); background-repeat:repeat-x; }
.tab_heading{color:#FFFFFF; font-weight:bold; font-size:14px}
.white_heading{color:#FFFFFF; font-weight:bold}
.blue_heading{color:#0066CC; font-weight:bold}
.grey_txt{color:#666666;}
.blue_txt{color:#0066CC;}
a.blue_txt{color:#0066CC;}
a.blue_txt:hover{color:#0066CC; text-decoration:underline}

.td_border{border:solid 1px #86AFFE}

/* CSS CREATED BY ASAD FOR AUTOCRAFT JAPAN*/
.data_table
{
	border:1px solid #86AFFE;
}
.table_title_row
{
background:#2658B9; 
height:28px; 
font-family:Tahoma; 
font-weight:bold; 
color:#FFFFFF; 
vertical-align:middle;
padding-left:5px;
}
.table_heading{
background:url(../images/heading_bg.jpg);
background-repeat:repeat-x;
height:30px;
border-left:1px solid #2B62BF;
font-family:Trebuchet MS;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
padding-left:5px;
}
.table_row
{
	border-bottom: 1px solid #86AFFE;
	height:20px;
}
.table_row_title
{
	border-bottom: 1px solid #86AFFE;
	height:20px;
	color:#2658B9;
	padding-left:20px;
}
.table_row_title_black
{
	border-bottom: 1px solid #86AFFE;
	height:20px;
	color:#000000;
	padding-left:20px;
}